header a.logo img {
    max-height: 120px;
    position: absolute;
    top: -45px;
}
.bg-deep-blue{
    background-color: #0a37db;
}
.bg-deep-yellow{
    background-color: #f9ff06;
}
.bg-deep-red{
    background-color: #cb0309;
}
.bg-deep-pink {
    background-color: #ee909c;
}
.bg-light-blue{
    background: #3ca1e4;
}
.bg-light-blue1{
    background: #1c5988;
}
.bg-light-lawender{
    background: #4e00b8;
}
.bg-dark-lawender{
    background: #9c418c;
}
.bg-light-blue2{
    background: #deac25;
}
.bg-light-green{
    background: #63aa42;
}
.bg-con-dark-blue{
    background: #0072bb;
}
.bg-con-light-blue{
    background: #41c8f5;
}
.bg-con-light-blue_1{
    background: #3CBFEB;
}

.bg-transparent{
/*    background: rgba(45,45,45,0.5);*/
    background: #2f6db9;
}
.swiper-vertical-pagination .box-arrow {
    position: absolute;
    right: -25px;
    width: auto;
    height: 60px;
    bottom: 15px;
    background: #d72826;
    font-size: 16px;
    padding: 0px 15px;
}
.swiper-vertical-pagination .box-arrow a{
    text-transform: uppercase;
    font-size: 20px;
    vertical-align: middle;
    line-height: 60px;
    color: #fff !important;
}
.swiper-vertical-pagination .box-arrow a{
    color: #000;
}
/*.swiper-vertical-pagination .box-arrow img{
    width: 50%;
}*/
header nav.navbar .navbar-nav > li > a, nav.navbar.bootsnav ul.nav > li > a {
    color: #fff;
}
header nav.navbar .navbar-nav > li > a, nav.navbar.bootsnav ul.nav > li > a:hover {
    color: #f9ff06;
}
.header-social-icon a {
    color: #fff;
}
.header-social-icon a:hover {
    color: #f9ff06;
}
.swiper-pagination-white .swiper-pagination-bullet {
    background: #000;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
    background: #000;
}
.text-black{
    color: #000;
}
.swiper-pagination-bullet {
    height: 18px;
    width: 18px;
}
.swiper-button-next, .swiper-button-prev {
    background-size: 100%;
    height: 60px;
    width: 120px;
}
header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li.active > a, header.header-appear nav.bootsnav.header-light .navbar-nav > li.active > a, header nav.navbar .navbar-nav > li.active > a, nav.navbar.bootsnav ul.nav > li.active > a {
    color: #f9ff06;
}
.feature-box-16 {
    position: relative;
    overflow: hidden;
    border: 1px solid #f1f1f1;
    margin: 10px 0px;
}
.enquiry_bg{
    background: url(../images/enquiry_bg.jpg);
}
.padding-fifteen-all {
    padding: 3%;
}
textarea.input-bg {
    background-color: #f7f7f7;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,.1);
    padding: 10px 20px;
    margin-bottom: 5px;
    min-height: 145px;
}
.send_msg_btn{
    float: right;
    margin-top: 25px;
}
.no_padding_left{
    padding-left: 0px;
}
.no_padding_right{
    padding-right: 0px;
}
input.input-bg {
    background-color: #f7f7f7;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,.1);
    padding: 10px 20px;
    margin-bottom: 5px;
}
.bg-extra-dark-blue {
    background-color: #0072bb;
}
.text-deep-yellow {
    color: #f8f821;
}
header.header-appear nav.header-light, header.sticky nav.navbar-fixed-top.header-light, header.sticky nav.navbar-scroll-fixed-top.header-light {
    background-color: #2f6db9;
    box-shadow: 0 5px 10px -10px rgba(0, 0, 0, 0.6);
}
header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li > a, header.header-appear nav.bootsnav.header-light .navbar-nav > li > a {
    color: #fff;
}
header.header-appear nav.header-light .header-social-icon a{
    color: #fff;
}
.portfolio-filter-tab-1 li{
    background: #f1f1f1;
    padding: 7px 15px;
    margin: 0 15px;
}
.portfolio-filter-tab-1 li.active{
    background: #ec252b;
    color: #fff;
    padding: 7px 15px;
    margin: 0 15px;
}
.portfolio-filter-tab-1 li.active a{
    color: #fff;
    border-bottom: none;
}
.portfolio-filter-tab-1 li.active a:focus{
    color: #fff;
    border-bottom: none;
}
.footer-modern{
    border-top: 1px solid #f1f1f1;
}
.cover-background{
    height: 700px;
}
.footer-logo {
    max-height: 90px;
    padding: 5px;
    background: #0072bb;
}
.contact_us_logo img{
    width: 75%;
}
.navbar-top {
    top: 25px;
}
header.sticky.header-appear a.logo img{
    max-height: 50px;
    position: absolute;
    top: -14px;
}
.padding-120px-top {
    padding-top:120px;
}
.padding-150px-top {
    padding-top:150px;
}
.xs-padding-150px-top {
    padding-top:100px !important;
}
.sm-padding-150px-top{
    padding-top:150px !important;
}
 .ads_video{
     width: 100%;
     height: 653px;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url("../images/right-arrow.svg");
    right: 10px;
    left: auto;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    background-image: url("../images/left-arrow.svg");
}
.slide1{
    background-image: url('../images/homepage-19-slider-00.jpg');
}
.slide2{
    background-image: url('../images/homepage-19-slider-01.jpg');
}
.slide3{
    background-image: url('../images/homepage-19-slider-02.jpg');
}
.slide4{
    background-image: url('../images/homepage-19-slider-03.jpg');
}
.slide5{
    background-image: url('../images/homepage-19-slider-04.jpg');
}
.slide6{
    background-image: url('../images/homepage-19-slider-05.jpg');
}
.slide7{
    background-image: url('../images/homepage-19-slider-06.jpg');
}
.cover-background {
    position: relative !important;
    background-size: cover !important;
    overflow: hidden !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
}
